.page-footer {display: none;}
.status-day:nth-of-type(n + 9) {display: none;}
.no-incidents {position: relative;}
.no-incidents > p {visibility: hidden;}
.no-incidents > p:after {content: 'All Systems Operational.'; visibility: visible; display: block; position: absolute; top: 43px;}
.incidents-list {margin-bottom: 100px;}